uuid: 6586fe12-34af-4ad9-af76-be4ac36fec95
langcode: en
status: true
dependencies:
  config:
    - taxonomy.vocabulary.cities
id: taxonomy_term.cities.name
field_name: name
entity_type: taxonomy_term
bundle: cities
label: Name
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
